
# Class: DataSheetCellError

## Hierarchy

* **DataSheetCellError**

## Index

### Properties

* [itemName](datasheetcellerror.md#itemname)
* [message](datasheetcellerror.md#message)
* [rowIndex](datasheetcellerror.md#rowindex)

## Properties

###  itemName

• **itemName**: *string*

___

###  message

• **message**: *string*

___

###  rowIndex

• **rowIndex**: *number*
